Waarschuwing nieuw lek alle Internet Explorer versies!

29 april 2014 door Atlan

Er is een nieuw en kritiek beveiligingslek in Internet Explorer ontdekt dat momenteel door cybercriminelen wordt aangewend om computers met mal/spyware te infecteren. Momenteel is er nog geen update van Microsoft hiertegen beschikbaar. De kwetsbaarheid betreft alle Internet Explorer (IE) browsers, 6 tot en met versie 11.De aanvallers maken gebruik van een bekende techniek via Adobe Flash Player om het lek in IE te benutten.

Naar verwachting komt Microsoft zeer spoedig met een update voor dit lek. In de tussentijd wordt iedereen geadviseerd in hun IE de Enhanced Protection Mode aan te zetten, de Adobe Flash plug-in uit te schakelen en IE alleen te gebruiken voor bekende veilige sites. Voor onveilige of onbekende sites kan voorlopig het beste een andere browser worden gebruikt zoals Firefox, Chrome of Opera.

Microsoft heeft aangegeven dat er géén update komt voor Windows XP. Dit houdt dus in dat gebruikers die nog steeds XP blijven gebruiken permanent dienen uit te wijken naar één van de andere browsers maar liever zo snel mogelijk upgraden naar Windows 8. 

 


Geef een reactie op deze post